Mplayer installieren!

Dieses Thema im Forum "Anwendungen" wurde erstellt von hiphopconnect, 16.08.2006.

  1. #1 hiphopconnect, 16.08.2006
    hiphopconnect

    hiphopconnect Foren As

    Dabei seit:
    27.04.2006
    Beiträge:
    96
    Zustimmungen:
    0
    Ort:
    München
    Hi kann mir das mal jemand übersetzen damit ich weis was flasch ist bzw. was ich noch installieren soll und wo es das gibt!
    Es handelt sich um dieses packet! MPlayer-1.0pre8-8.pm.svn20060811.src.rpm

    esolved dependencies:
    Installing MPlayer-1.0pre8-8.pm.svn20060811.i586[Local packages]
    There are no installable providers of libtheora-devel for MPlayer-1.0pre8-8.pm.svn20060811.i586[Local packages]
    ladspa-1.12.20060530-0.oc2pus.1.i586[--20060725-081755] needed by MPlayer-1.0pre8-8.pm.svn20060811.i586[Local packages]
    dvb-1.1.0_CVS20051019-17.i586[SUSE-Linux-10.1-DVD-i386-10.1-0-20060614-012544] needed by MPlayer-1.0pre8-8.pm.svn20060811.i586[Local packages]
    xanim-2.80.2-780.i586[SUSE-Linux-10.1-DVD-i386-10.1-0-20060614-012544] needed by MPlayer-1.0pre8-8.pm.svn20060811.i586[Local packages]

    danke schon mal michael
     
  2. Anzeige

    Schau dir mal diese Kategorie an. Dort findest du bestimmt etwas.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
  3. zyon

    zyon undeadlyBSD

    Dabei seit:
    03.11.2005
    Beiträge:
    333
    Zustimmungen:
    0
    Ort:
    Göttingen
    steht doch da:

    Code:
    dvb-1.1.0
    xanim-2.80
    ladspa-1.12
    .. und Benutz bitte
    Code:
    CODE TAG
    gurß

    zyon
     
  4. #3 hiphopconnect, 16.08.2006
    hiphopconnect

    hiphopconnect Foren As

    Dabei seit:
    27.04.2006
    Beiträge:
    96
    Zustimmungen:
    0
    Ort:
    München
    hallo und was wie muss ich jetzt ,machen für dumme bitte ich bin ganz neu in linux mfg micha
     
  5. #4 supersucker, 16.08.2006
    supersucker

    supersucker Foren Gott

    Dabei seit:
    21.02.2005
    Beiträge:
    3.873
    Zustimmungen:
    0
    Na du musst die fehlenden Pakete über smart suchen und installieren.
     
  6. #5 hiphopconnect, 16.08.2006
    hiphopconnect

    hiphopconnect Foren As

    Dabei seit:
    27.04.2006
    Beiträge:
    96
    Zustimmungen:
    0
    Ort:
    München
    das sagt mir leider gar nichts ich kenne nur yast erklärt mir das doch bitte ausführlich micha
     
  7. Anzeige

    Vielleicht findest du HIER Antworten.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
  8. #6 tuxlover, 16.08.2006
    tuxlover

    tuxlover Der den Tux knuddelt

    Dabei seit:
    26.10.2005
    Beiträge:
    2.106
    Zustimmungen:
    0
    Ort:
    berlin
    du kannst bei

    rpm.pbone.net

    nach den fehlenden paketen suchen. danach werden sie mit rpm -Uhv <Paketname> installiert. achte darauf das die paket für suse sind. bei anderen paketen kann von funktioniert bis totaler systemabsturz alles möglich sein. meisten steht das da.

    das smart programm bekommst du in der aktuellesten version hier:

    http://linux01.gwdg.de/~pbleser/index.php

    danach gibst auch dokumentation und so für das programm. entweder hier im forum oder google benutzen. aber eigentlich erklärt sich das programm von selbst.

    gruß tuxlover
     
  9. Y-Tux

    Y-Tux Tripel-As

    Dabei seit:
    23.05.2006
    Beiträge:
    212
    Zustimmungen:
    0

    willst du wirklich den src(=source-code) vom mplayer installieren?

    hier gehts lang fuer mplayer fuer suse10.1
    http://packman.links2linux.de/?action=128
     
Thema:

Mplayer installieren!

Die Seite wird geladen...

Mplayer installieren! - Ähnliche Themen

  1. Totem/Mplayer Codecs unter Debian 4.0 installieren

    Totem/Mplayer Codecs unter Debian 4.0 installieren: Hallo , Ich bin noch Neuling unter den Debian-Usern und brauche eure Hilfe. Ich möchte die wichtigsten Codecs für Totem/Mplayer unter...
  2. Installieren von MPlayer

    Installieren von MPlayer: Guten Abend alle zusammen, habe mir heute aus dem Internet Mplayer runtergezogen. Habe dann das Icon auf dem desktop angeklickt und ein window...
  3. mplayer unter 10.1 installieren

    mplayer unter 10.1 installieren: Hallo, will mir den mplayer (http://www.mplayerhq.hu/design7/dload.html) auf meinen suse 10.1 - Rechner installieren. Da ich mich mit Linux...
  4. mplayer installieren wie ???

    mplayer installieren wie ???: Moin, habe mplayer Version 0.9pre2 laufen. Wenn ich apt-get install mplayer sage will die Version 1pre3 dependencies directfb und lirc-lib...
  5. MPlayer 1.3 veröffentlicht

    MPlayer 1.3 veröffentlicht: Die Entwickler des freien Medien-Players MPlayer haben nicht einmal einen Monat nach MPlayer 1.2.1 eine neue Hauptversion der Anwendung...